name: drop_1.6.1
channels:
  - conda-forge
  - bioconda
  - plotly
dependencies:
  - _openmp_mutex=4.5=20_gnu
  - _r-mutex=1.0.1=anacondar_1
  - adwaita-icon-theme=49.0=unix_0
  - alsa-lib=1.2.15.3=hb03c661_0
  - amply=0.1.6=pyhd8ed1ab_1
  - appdirs=1.4.4=pyhd8ed1ab_1
  - argparse-dataclass=2.0.0=pyhd8ed1ab_1
  - at-spi2-atk=2.38.0=h0630a04_3
  - at-spi2-core=2.40.3=h0630a04_0
  - atk-1.0=2.38.0=h04ea711_2
  - attrs=26.1.0=pyhcf101f3_0
  - backports.zstd=1.3.0=py311h6b1f9c4_0
  - bc=1.07.1=h7f98852_0
  - bcftools=1.23.1=hb2cee57_0
  - binutils_impl_linux-64=2.45.1=default_hfdba357_102
  - bioconductor-annotationdbi=1.72.0=r45hdfd78af_0
  - bioconductor-annotationhub=4.0.0=r45hdfd78af_0
  - bioconductor-biobase=2.70.0=r45h01b2380_0
  - bioconductor-biocbaseutils=1.12.0=r45hdfd78af_0
  - bioconductor-biocfilecache=3.0.0=r45hdfd78af_0
  - bioconductor-biocgenerics=0.56.0=r45hdfd78af_2
  - bioconductor-biocio=1.20.0=r45hdfd78af_0
  - bioconductor-biocparallel=1.44.0=r45ha27e39d_1
  - bioconductor-biocversion=3.22.0=r45hdfd78af_0
  - bioconductor-biomart=2.66.1=r45hdfd78af_0
  - bioconductor-biostrings=2.78.0=r45h01b2380_0
  - bioconductor-bsgenome=1.78.0=r45hdfd78af_0
  - bioconductor-cigarillo=1.0.0=r45h01b2380_0
  - bioconductor-delayedarray=0.36.0=r45h01b2380_0
  - bioconductor-delayedmatrixstats=1.32.0=r45hdfd78af_0
  - bioconductor-deseq2=1.50.2=r45ha27e39d_0
  - bioconductor-fraser=2.6.0=r45ha27e39d_0
  - bioconductor-genomeinfodb=1.46.2=r45hdfd78af_0
  - bioconductor-genomicalignments=1.46.0=r45h01b2380_0
  - bioconductor-genomicfeatures=1.62.0=r45hdfd78af_0
  - bioconductor-genomicranges=1.62.1=r45h01b2380_0
  - bioconductor-genomicscores=2.22.0=r45hdfd78af_0
  - bioconductor-h5mread=1.2.1=r45h01b2380_1
  - bioconductor-hdf5array=1.38.0=r45hdfd78af_0
  - bioconductor-iranges=2.44.0=r45h01b2380_1
  - bioconductor-keggrest=1.50.0=r45hdfd78af_0
  - bioconductor-matrixgenerics=1.22.0=r45hdfd78af_1
  - bioconductor-outrider=1.28.0=r45ha27e39d_0
  - bioconductor-pcamethods=2.2.0=r45ha27e39d_0
  - bioconductor-rhdf5=2.54.1=r45h882589e_0
  - bioconductor-rhdf5filters=1.22.0=r45ha27e39d_0
  - bioconductor-rhdf5lib=1.32.0=r45h01b2380_0
  - bioconductor-rhtslib=3.6.0=r45h01b2380_0
  - bioconductor-rsamtools=2.26.0=r45ha27e39d_0
  - bioconductor-rsubread=2.24.0=r45h01b2380_0
  - bioconductor-rtracklayer=1.70.1=r45h01b2380_0
  - bioconductor-s4arrays=1.10.1=r45h01b2380_0
  - bioconductor-s4vectors=0.48.0=r45h01b2380_1
  - bioconductor-seqinfo=1.0.0=r45hdfd78af_0
  - bioconductor-sparsearray=1.10.8=r45h01b2380_0
  - bioconductor-sparsematrixstats=1.22.0=r45ha27e39d_0
  - bioconductor-summarizedexperiment=1.40.0=r45hdfd78af_0
  - bioconductor-txdbmaker=1.6.2=r45hdfd78af_0
  - bioconductor-ucsc.utils=1.6.1=r45hdfd78af_0
  - bioconductor-variantannotation=1.56.0=r45h01b2380_0
  - bioconductor-xvector=0.50.0=r45h01b2380_0
  - brotli-python=1.2.0=py311h66f275b_1
  - bwidget=1.10.1=ha770c72_1
  - bzip2=1.0.8=hda65f42_9
  - c-ares=1.34.6=hb03c661_0
  - ca-certificates=2026.2.25=hbd8a1cb_0
  - cairo=1.18.4=he90730b_1
  - certifi=2026.2.25=pyhd8ed1ab_0
  - charset-normalizer=3.4.6=pyhd8ed1ab_0
  - click=8.3.1=pyh8f84b5b_1
  - click-log=0.4.0=pyhd8ed1ab_1
  - coin-or-cbc=2.10.13=h4d16d09_0
  - coin-or-cgl=0.60.10=hc46dffc_0
  - coin-or-clp=1.17.11=hc03379b_0
  - coin-or-osi=0.108.12=hf4fecb4_0
  - coin-or-utils=2.11.13=hc93afbd_0
  - coincbc=2.10.13=0_metapackage
  - configargparse=1.7.5=pyhcf101f3_0
  - connection_pool=0.0.3=pyhd3deb0d_0
  - curl=8.19.0=hcf29cc6_0
  - datrie=0.8.3=py311h49ec1c0_0
  - dbus=1.16.2=h24cb091_1
  - docutils=0.22.4=pyhd8ed1ab_0
  - dpath=2.2.0=pyha770c72_1
  - drop=1.6.1=pyhdfd78af_0
  - epoxy=1.5.10=hb03c661_2
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=h77eed37_3
  - fontconfig=2.17.1=h27c8c51_0
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=hc364b38_1
  - fribidi=1.0.16=hb03c661_0
  - gatk4=4.6.2.0=py310hdfd78af_0
  - gcc_impl_linux-64=15.2.0=he420e7e_18
  - gdk-pixbuf=2.44.5=h2b0a6b4_1
  - gfortran_impl_linux-64=15.2.0=h281d09f_18
  - giflib=5.2.2=hd590300_0
  - gitdb=4.0.12=pyhd8ed1ab_0
  - gitpython=3.1.46=pyhd8ed1ab_0
  - glib-tools=2.86.4=hf516916_1
  - graphite2=1.3.14=hecca717_2
  - graphviz=14.1.2=h8b86629_0
  - gsl=2.7=he838d99_0
  - gtk3=3.24.52=ha5ea40c_0
  - gts=0.7.6=h977cf35_4
  - gxx_impl_linux-64=15.2.0=hda75c37_18
  - h2=4.3.0=pyhcf101f3_0
  - harfbuzz=13.2.1=h6083320_0
  - hicolor-icon-theme=0.17=ha770c72_3
  - hpack=4.1.0=pyhd8ed1ab_0
  - htslib=1.23.1=h633afcb_0
  - humanfriendly=10.0=pyh707e725_8
  - hyperframe=6.1.0=pyhd8ed1ab_0
  - icu=78.3=h33c6efd_0
  - idna=3.11=pyhd8ed1ab_0
  - jinja2=3.1.6=pyhcf101f3_1
  - jsonschema=4.26.0=pyhcf101f3_0
  - jsonschema-specifications=2025.9.1=pyhcf101f3_0
  - jupyter_core=5.9.1=pyhc90fa1f_0
  - kernel-headers_linux-64=4.18.0=he073ed8_9
  - keyutils=1.6.3=hb9d3cd8_0
  - krb5=1.22.2=ha1258a1_0
  - lcms2=2.18=h0c24ade_0
  - ld_impl_linux-64=2.45.1=default_hbd61a6d_102
  - lerc=4.1.0=hdb68285_0
  - libblas=3.11.0=5_h4a7cf45_openblas
  - libcblas=3.11.0=5_h0358290_openblas
  - libcups=2.3.3=h7a8fb5f_6
  - libcurl=8.19.0=hcf29cc6_0
  - libdeflate=1.25=h17f619e_0
  - libdrm=2.4.125=hb03c661_1
  - libedit=3.1.20250104=pl5321h7949ede_0
  - libegl=1.7.0=ha4b6fd6_2
  - libegl-devel=1.7.0=ha4b6fd6_2
  - libev=4.33=hd590300_2
  - libexpat=2.7.4=hecca717_0
  - libffi=3.5.2=h3435931_0
  - libfreetype=2.14.3=ha770c72_0
  - libfreetype6=2.14.3=h73754d4_0
  - libgcc=15.2.0=he0feb66_18
  - libgcc-devel_linux-64=15.2.0=hcc6f6b0_118
  - libgcc-ng=15.2.0=h69a702a_18
  - libgd=2.3.3=h5fbf134_12
  - libgfortran=15.2.0=h69a702a_18
  - libgfortran-ng=15.2.0=h69a702a_18
  - libgfortran5=15.2.0=h68bc16d_18
  - libgit2=1.9.2=hc20babb_0
  - libgl=1.7.0=ha4b6fd6_2
  - libgl-devel=1.7.0=ha4b6fd6_2
  - libglib=2.86.4=h6548e54_1
  - libglvnd=1.7.0=ha4b6fd6_2
  - libglx=1.7.0=ha4b6fd6_2
  - libglx-devel=1.7.0=ha4b6fd6_2
  - libgomp=15.2.0=he0feb66_18
  - libiconv=1.18=h3b78370_2
  - libidn2=2.3.8=hfac485b_1
  - libjpeg-turbo=3.1.2=hb03c661_0
  - liblapack=3.11.0=5_h47877c9_openblas
  - liblapacke=3.11.0=5_h6ae95b6_openblas
  - liblzma=5.8.2=hb03c661_0
  - libnghttp2=1.68.1=h877daf1_0
  - libnsl=2.0.1=hb9d3cd8_1
  - libopenblas=0.3.30=pthreads_h94d23a6_4
  - libpciaccess=0.18=hb9d3cd8_0
  - libpng=1.6.55=h421ea60_0
  - librsvg=2.62.1=h4c96295_0
  - libsanitizer=15.2.0=h90f66d4_18
  - libsqlite=3.52.0=hf4e2dac_0
  - libssh2=1.11.1=hcf80075_0
  - libstdcxx=15.2.0=h934c35e_18
  - libstdcxx-devel_linux-64=15.2.0=hd446a21_118
  - libstdcxx-ng=15.2.0=hdf11a46_18
  - libtiff=4.7.1=h9d88235_1
  - libunistring=0.9.10=h7f98852_0
  - libuuid=2.41.3=h5347b49_0
  - libuv=1.51.0=hb03c661_1
  - libwebp-base=1.6.0=hd42ef1d_0
  - libxcb=1.17.0=h8a09558_0
  - libxcrypt=4.4.36=hd590300_1
  - libxkbcommon=1.13.1=hca5e8e5_0
  - libxml2=2.15.2=he237659_0
  - libxml2-16=2.15.2=hca6bf5a_0
  - libxml2-devel=2.15.2=he237659_0
  - libzlib=1.3.2=h25fd6f3_2
  - make=4.4.1=hb9d3cd8_2
  - markupsafe=3.0.3=py311h3778330_1
  - nbformat=5.10.4=pyhd8ed1ab_1
  - ncurses=6.5=h2d0b736_3
  - numpy=2.4.3=py311h2e04523_0
  - openjdk=17.0.18=ha668962_0
  - openssl=3.6.1=h35e630c_1
  - packaging=26.0=pyhcf101f3_0
  - pandas=3.0.1=py311h8032f78_0
  - pandoc=3.9.0.2=ha770c72_0
  - pango=1.56.4=hda50119_1
  - pcre2=10.47=haa7fec5_0
  - perl=5.32.1=7_hd590300_perl5
  - pip=26.0.1=pyh8b19718_0
  - pixman=0.46.4=h54a6638_1
  - platformdirs=4.9.4=pyhcf101f3_0
  - psutil=7.2.2=py311haee01d2_0
  - pthread-stubs=0.4=hb9d3cd8_1002
  - pulp=2.7.0=py311h38be061_1
  - pyparsing=3.3.2=pyhcf101f3_0
  - pysocks=1.7.1=pyha55dd90_7
  - python=3.11.15=hd63d673_0_cpython
  - python-dateutil=2.9.0.post0=pyhe01879c_2
  - python-fastjsonschema=2.21.2=pyhe01879c_0
  - python_abi=3.11=8_cp311
  - pyyaml=6.0.3=py311h3778330_1
  - r-abind=1.4_8=r45hc72bb7e_1
  - r-askpass=1.2.1=r45h54b55ab_1
  - r-assertthat=0.2.1=r45hc72bb7e_6
  - r-backports=1.5.0=r45h54b55ab_2
  - r-base=4.5.3=h15dba0b_1
  - r-base64enc=0.1_6=r45h54b55ab_0
  - r-bbmisc=1.13.1=r45h54b55ab_0
  - r-bh=1.90.0_1=r45hc72bb7e_0
  - r-biocmanager=1.30.27=r45hc72bb7e_0
  - r-bit=4.6.0=r45h54b55ab_1
  - r-bit64=4.6.0_1=r45h54b55ab_1
  - r-bitops=1.0_9=r45h54b55ab_1
  - r-blob=1.3.0=r45hc72bb7e_0
  - r-brew=1.0_10=r45hc72bb7e_2
  - r-brio=1.1.5=r45h54b55ab_2
  - r-bslib=0.10.0=r45hc72bb7e_0
  - r-ca=0.71.1=r45hc72bb7e_5
  - r-cachem=1.1.0=r45h54b55ab_2
  - r-callr=3.7.6=r45hc72bb7e_2
  - r-checkmate=2.3.3=r45h54b55ab_1
  - r-cli=3.6.5=r45h3697838_1
  - r-cliapp=0.1.2=r45hc72bb7e_2
  - r-clipr=0.8.0=r45hc72bb7e_4
  - r-cluster=2.1.8.2=r45heaba542_0
  - r-codetools=0.2_20=r45hc72bb7e_2
  - r-colorspace=2.1_2=r45h54b55ab_0
  - r-commonmark=2.0.0=r45h54b55ab_1
  - r-cowplot=1.2.0=r45hc72bb7e_2
  - r-cpp11=0.5.3=r45h785f33e_0
  - r-crayon=1.5.3=r45hc72bb7e_2
  - r-credentials=2.0.3=r45hc72bb7e_1
  - r-crosstalk=1.2.2=r45hc72bb7e_1
  - r-curl=7.0.0=r45h10955f1_1
  - r-data.table=1.17.8=r45h1c8cec4_1
  - r-dbi=1.3.0=r45hc72bb7e_0
  - r-dbplyr=2.5.2=r45hc72bb7e_0
  - r-dendextend=1.19.1=r45hc72bb7e_1
  - r-desc=1.4.3=r45hc72bb7e_2
  - r-devtools=2.5.0=r45hc72bb7e_0
  - r-diffobj=0.3.6=r45h54b55ab_1
  - r-digest=0.6.39=r45h3697838_0
  - r-downlit=0.4.5=r45hc72bb7e_0
  - r-dplyr=1.2.0=r45h3697838_0
  - r-dt=0.34.0=r45hc72bb7e_1
  - r-egg=0.4.5=r45hc72bb7e_6
  - r-ellipsis=0.3.2=r45h54b55ab_4
  - r-evaluate=1.0.5=r45hc72bb7e_1
  - r-extradistr=1.10.0.2=r45h3697838_0
  - r-fansi=1.0.7=r45h54b55ab_0
  - r-farver=2.1.2=r45h3697838_2
  - r-fastmap=1.2.0=r45h3697838_2
  - r-filelock=1.0.3=r45h54b55ab_2
  - r-fontawesome=0.5.3=r45hc72bb7e_1
  - r-foreach=1.5.2=r45hc72bb7e_4
  - r-formatr=1.14=r45hc72bb7e_3
  - r-fs=1.6.7=r45h3697838_0
  - r-futile.logger=1.4.9=r45hc72bb7e_0
  - r-futile.options=1.0.1=r45hc72bb7e_1006
  - r-gclus=1.3.3=r45hc72bb7e_1
  - r-generics=0.1.4=r45hc72bb7e_1
  - r-gert=2.3.1=r45h5e22a44_0
  - r-ggplot2=4.0.2=r45h785f33e_0
  - r-ggrepel=0.9.6=r45h3697838_2
  - r-ggthemes=5.2.0=r45hc72bb7e_0
  - r-gh=1.5.0=r45hc72bb7e_1
  - r-gitcreds=0.1.2=r45hc72bb7e_4
  - r-glue=1.8.0=r45h54b55ab_1
  - r-gridextra=2.3=r45hc72bb7e_1007
  - r-gtable=0.3.6=r45hc72bb7e_1
  - r-heatmaply=1.6.0=r45hc72bb7e_1
  - r-hexbin=1.28.5=r45heaba542_1
  - r-highr=0.12=r45hc72bb7e_0
  - r-hms=1.1.4=r45hc72bb7e_0
  - r-htmltools=0.5.9=r45h3697838_0
  - r-htmlwidgets=1.6.4=r45h785f33e_4
  - r-httpuv=1.6.17=r45h6d565e7_0
  - r-httr=1.4.8=r45hc72bb7e_0
  - r-httr2=1.2.2=r45hc72bb7e_0
  - r-ini=0.3.1=r45hc72bb7e_1007
  - r-isoband=0.3.0=r45h3697838_0
  - r-iterators=1.0.14=r45hc72bb7e_4
  - r-jquerylib=0.1.4=r45hc72bb7e_4
  - r-jsonlite=2.0.0=r45h54b55ab_1
  - r-knitr=1.51=r45hc72bb7e_0
  - r-labeling=0.4.3=r45hc72bb7e_2
  - r-lambda.r=1.2.4=r45hc72bb7e_5
  - r-later=1.4.8=r45h3697838_0
  - r-lattice=0.22_9=r45h54b55ab_0
  - r-lazyeval=0.2.2=r45h54b55ab_6
  - r-lifecycle=1.0.5=r45hc72bb7e_0
  - r-locfit=1.5_9.12=r45h54b55ab_1
  - r-lpsolve=5.6.23=r45h54b55ab_1
  - r-magrittr=2.0.4=r45h54b55ab_0
  - r-mass=7.3_65=r45h54b55ab_0
  - r-matrix=1.7_4=r45h0e4624f_1
  - r-matrixstats=1.5.0=r45h54b55ab_1
  - r-memoise=2.0.1=r45hc72bb7e_4
  - r-mgcv=1.9_4=r45h0e4624f_0
  - r-mime=0.13=r45h54b55ab_1
  - r-miniui=0.1.2=r45hc72bb7e_1
  - r-munsell=0.5.1=r45hc72bb7e_2
  - r-nlme=3.1_168=r45heaba542_1
  - r-openssl=2.3.5=r45h68c19f5_0
  - r-otel=0.2.0=r45hc72bb7e_1
  - r-pak=0.9.2=r45hc72bb7e_0
  - r-permute=0.9_10=r45hc72bb7e_0
  - r-pheatmap=1.0.13=r45hc72bb7e_1
  - r-pillar=1.11.1=r45hc72bb7e_0
  - r-pkgbuild=1.4.8=r45hc72bb7e_1
  - r-pkgcache=2.2.4=r45hc72bb7e_1
  - r-pkgconfig=2.0.3=r45hc72bb7e_5
  - r-pkgdown=2.2.0=r45hc72bb7e_0
  - r-pkgload=1.5.0=r45hc72bb7e_0
  - r-plogr=0.2.0=r45hc72bb7e_1007
  - r-plotly=4.12.0=r45hc72bb7e_0
  - r-plyr=1.8.9=r45h3697838_3
  - r-png=0.1_9=r45haf2892b_0
  - r-pracma=2.4.4=r45hc72bb7e_2
  - r-praise=1.0.0=r45hc72bb7e_1009
  - r-prettycode=1.1.0=r45hc72bb7e_5
  - r-prettyunits=1.2.0=r45hc72bb7e_2
  - r-processx=3.8.6=r45h54b55ab_1
  - r-profvis=0.4.0=r45h54b55ab_1
  - r-progress=1.2.3=r45hc72bb7e_2
  - r-promises=1.5.0=r45hc72bb7e_1
  - r-prroc=1.4=r45hc72bb7e_1
  - r-ps=1.9.1=r45h54b55ab_1
  - r-purrr=1.2.1=r45h54b55ab_0
  - r-qap=0.1_2=r45heaba542_5
  - r-r.methodss3=1.8.2=r45hc72bb7e_4
  - r-r.oo=1.27.1=r45hc72bb7e_1
  - r-r.utils=2.13.0=r45hc72bb7e_1
  - r-r6=2.6.1=r45hc72bb7e_1
  - r-ragg=1.5.2=r45h9f1dc4d_0
  - r-rappdirs=0.3.4=r45h54b55ab_0
  - r-rcmdcheck=1.4.0=r45h785f33e_4
  - r-rcolorbrewer=1.1_3=r45h785f33e_4
  - r-rcpp=1.1.1=r45h3697838_0
  - r-rcpparmadillo=15.2.4_1=r45h3704496_0
  - r-rcurl=1.98_1.18=r45h46721d4_0
  - r-registry=0.5_1=r45hc72bb7e_6
  - r-rematch2=2.1.2=r45hc72bb7e_5
  - r-remotes=2.5.0=r45hc72bb7e_2
  - r-reshape2=1.4.5=r45h3697838_0
  - r-restfulr=0.0.16=r45hf7ecca6_1
  - r-rjson=0.2.23=r45h3697838_1
  - r-rlang=1.1.7=r45h3697838_0
  - r-rmarkdown=2.30=r45hc72bb7e_0
  - r-rmtstat=0.3.1=r45ha770c72_4
  - r-roxygen2=7.3.3=r45h3697838_1
  - r-rprojroot=2.1.1=r45hc72bb7e_1
  - r-rsqlite=2.4.6=r45h3697838_0
  - r-rstudioapi=0.18.0=r45hc72bb7e_0
  - r-rversions=3.0.0=r45hc72bb7e_0
  - r-s7=0.2.1=r45h54b55ab_0
  - r-sass=0.4.10=r45h3697838_1
  - r-scales=1.4.0=r45hc72bb7e_1
  - r-selectr=0.5_1=r45hc72bb7e_0
  - r-seriation=1.5.8=r45heaba542_1
  - r-sessioninfo=1.2.3=r45hc72bb7e_1
  - r-shiny=1.13.0=r45h785f33e_0
  - r-snow=0.4_4=r45hc72bb7e_4
  - r-sourcetools=0.1.7_1=r45h3697838_3
  - r-stringi=1.8.7=r45h3d52c89_2
  - r-stringr=1.6.0=r45h785f33e_0
  - r-sys=3.4.3=r45h54b55ab_1
  - r-systemfonts=1.3.2=r45h74f4acd_0
  - r-testthat=3.3.2=r45h3697838_0
  - r-textshaping=1.0.5=r45h74f4acd_0
  - r-tibble=3.3.1=r45h54b55ab_0
  - r-tidyr=1.3.2=r45h3697838_0
  - r-tidyselect=1.2.1=r45hc72bb7e_2
  - r-tinytex=0.58=r45hc72bb7e_0
  - r-tmae=1.0.5=r45h9ee0642_1
  - r-tsp=1.2.7=r45h54b55ab_0
  - r-urlchecker=1.0.1=r45hc72bb7e_4
  - r-usethis=3.2.1=r45hc72bb7e_1
  - r-utf8=1.2.6=r45h54b55ab_1
  - r-vctrs=0.7.2=r45h3697838_0
  - r-vegan=2.7_3=r45h11cdb10_0
  - r-vgam=1.1_14=r45heaba542_0
  - r-viridis=0.6.5=r45hc72bb7e_2
  - r-viridislite=0.4.3=r45hc72bb7e_0
  - r-waldo=0.6.2=r45hc72bb7e_1
  - r-webshot=0.5.5=r45hc72bb7e_2
  - r-whisker=0.4.1=r45hc72bb7e_3
  - r-withr=3.0.2=r45hc72bb7e_1
  - r-xfun=0.56=r45h3697838_0
  - r-xml=3.99_0.22=r45hf705907_0
  - r-xml2=1.5.2=r45he78afff_0
  - r-xopen=1.0.1=r45hc72bb7e_2
  - r-xtable=1.8_8=r45hc72bb7e_0
  - r-yaml=2.3.12=r45h54b55ab_0
  - r-zip=2.3.3=r45h54b55ab_1
  - readline=8.3=h853b02a_0
  - referencing=0.37.0=pyhcf101f3_0
  - requests=2.32.5=pyhcf101f3_1
  - reretry=0.11.8=pyhd8ed1ab_1
  - rpds-py=0.30.0=py311h902ca64_0
  - samtools=1.23.1=ha83d96e_0
  - sed=4.9=h6688a6e_0
  - setuptools=81.0.0=pyh332efcf_0
  - six=1.17.0=pyhe01879c_1
  - smart_open=7.5.1=pyhcf101f3_0
  - smmap=5.0.2=pyhd8ed1ab_0
  - snakemake-minimal=7.32.4=pyhdfd78af_1
  - star=2.7.11b=h5ca1c30_7
  - stopit=1.1.2=pyhcf101f3_2
  - sysroot_linux-64=2.28=h4ee821c_9
  - tabulate=0.10.0=pyhcf101f3_0
  - throttler=1.2.2=pyhd8ed1ab_0
  - tk=8.6.13=noxft_h366c992_103
  - tktable=2.10=h5a7a40f_8
  - toml=0.10.2=pyhcf101f3_3
  - toposort=1.10=pyhd8ed1ab_1
  - traitlets=5.14.3=pyhd8ed1ab_1
  - typing_extensions=4.15.0=pyhcf101f3_0
  - tzdata=2025c=hc9c84f9_1
  - urllib3=2.6.3=pyhd8ed1ab_0
  - wayland=1.25.0=hd6090a7_0
  - wbuild=1.8.0=pyhdfd78af_2
  - wget=1.25.0=h653f8fd_1
  - wheel=0.46.3=pyhd8ed1ab_0
  - wrapt=2.1.2=py311h49ec1c0_0
  - xkeyboard-config=2.47=hb03c661_0
  - xorg-libice=1.1.2=hb9d3cd8_0
  - xorg-libsm=1.2.6=he73a12e_0
  - xorg-libx11=1.8.13=he1eb515_0
  - xorg-libxau=1.0.12=hb03c661_1
  - xorg-libxcomposite=0.4.7=hb03c661_0
  - xorg-libxcursor=1.2.3=hb9d3cd8_0
  - xorg-libxdamage=1.1.6=hb9d3cd8_0
  - xorg-libxdmcp=1.1.5=hb03c661_1
  - xorg-libxext=1.3.7=hb03c661_0
  - xorg-libxfixes=6.0.2=hb03c661_0
  - xorg-libxi=1.8.2=hb9d3cd8_0
  - xorg-libxinerama=1.1.6=hecca717_0
  - xorg-libxrandr=1.5.5=hb03c661_0
  - xorg-libxrender=0.9.12=hb9d3cd8_0
  - xorg-libxt=1.3.1=hb9d3cd8_0
  - xorg-libxtst=1.2.5=hb9d3cd8_3
  - xorg-libxxf86vm=1.1.7=hb03c661_0
  - xorg-xorgproto=2025.1=hb03c661_0
  - yaml=0.2.5=h280c20c_3
  - yte=1.9.4=pyhd8ed1ab_0
  - zlib=1.3.2=h25fd6f3_2
  - zstd=1.5.7=hb78ec9c_6
